/**
 * Stylesheet
 *
 * @namespace E-lusiona
 * @class Default
 *
 * @author José Luis Martos <jlmartos@elusiona.com>
 */


 /*ESTILOS PROPIOS */
.texto_blanco {
  color: #fff;
}

.texto_blanco_bold {
  color: #fff;
  font-weight: bold;
}

.texto_turquesa {
  color: #00CED1;
}

.texto_turquesa_bold {
  color: #00CED1;
  font-weight: bold;
}

.texto_rojo {
  color: #c70000;
}

.texto_rojo_bold {
  color: #c70000;
  font-weight: bold;
}


.texto_gris {
  color: #45474d;
}

.texto_gris_bold {
  color: #45474d;
  font-weight: bold;
}


.boton_rojo {
  background-color: #c70000;
}

.texto_justificado {
  text-align: justify;
}
.texto_centrado {
  text-align: center;
}

.texto_alineado_derecha {
  text-align: right;
}

.texto_alineado_izquierda {
  text-align: left;
}


.capa_contenido {
	width: 320px;
	/*height: 460px;*/
}

.capa_contenido_texto {
	width: 300px;
	/*height: 460px;*/
}


.centrado {
	margin: 0 auto;
    
}

.centrado_vertical {
	margin: auto 0;
}


.centrado_total {
	margin: auto auto;
}


.backgroung_gris {
  background-color: #f4f4f4;
}

.padding_interior {
  padding: 10px;
}

IMG.imagen_centrada {
      display: block;
      margin-left: auto;
      margin-right: auto;
      border:none;
}


/* FIN ESTILOS PROPIOS */